View Issue Details

IDProjectCategoryView StatusLast Update
0001602ДебиторыGeneralpublic2020-02-27 08:48
Reporterbarry Assigned Tobarry  
PrioritynormalSeverityminorReproducibilityalways
Status feedbackResolutionreopened 
Summary0001602: Распределение оплат по общему списку накладных из заказов
Description. Окно распределения оплат -Опциональная возможность отображать список Накладных из Заказов на закладке Накладные и возможность распределять на них оплату не только через Заказ.
1. Отображать накладные из заказов на закладке Накладные со спец. Статусом(иконк/цвет шрифта).
2. При распределении оплаты на накладную из заказа автоматически переносить оплату на Заказ из которого выписана накладная.
3. В списке неоплаченных документов на закладке Платежные документы отображать только реальные документы – Накладные, Акты ВР, Векселя и т.д. по контрагенту(Заказы не отображать)
TagsNo tags attached.

Relationships

related to 0001470 resolvedbarry -Дебиторы- Закладка Платежные документы- окно списка неоплаченных документов- убрать показ Заказов со статусом Архивный 

Activities

barry

2020-02-23 18:21

administrator   ~0004310

sldt32.zip

ruslan

2020-02-26 06:47

manager   ~0004315

1. В окне Распределение оплат на закладке Заказы - иконки не отображаются(см. рисунок)
2. В основном окне модуля Дебиторы на закладке Платежные документы в списке неоплаченных документов (область справа) нужно тоже сделать опцию Скрывать Заказы, чтоб отображать только накладные из Заказов. Эта опция по пользователю должна запоминаться и соответственно окно отображаться при входе в модуль.
3. В основном окне модуля Дебиторы закладка Платежные документы в нижней детали с гридом оплаченных документов по Платежному документу тоже сделай опцию или отдельно на панели инструментов, чтоб и отмена оплат тоже была с возможностью отменять по накладной а не по заказу в целом.
4. В окне Распределение оплат на закладке Накладные добавь поля в грид : номер Заказа, дата Заказа, Исп.(план), Исп.(факт) по Заказу куда входит накладная.

barry

2020-02-26 15:01

administrator   ~0004316

sldt32.zip
(!) mebl_ib5.zip

barry

2020-02-26 15:03

administrator   ~0004317

при отмене оплаты в накладной будет выниматься оплата из заказа

ruslan

2020-02-26 15:56

manager   ~0004318

>>при отмене оплаты в накладной будет выниматься оплата из заказа
Однозначно, да - процесс симметричный

Issue History

Date Modified Username Field Change
2020-02-23 16:17 barry New Issue
2020-02-23 16:17 barry Assigned To => barry
2020-02-23 16:17 barry Status new => acknowledged
2020-02-23 18:21 barry Status acknowledged => resolved
2020-02-23 18:21 barry Resolution open => fixed
2020-02-23 18:21 barry Note Added: 0004310
2020-02-26 06:47 ruslan Note Added: 0004315
2020-02-26 06:47 ruslan File Added: Распределение оплат.jpg
2020-02-26 06:47 ruslan Status resolved => feedback
2020-02-26 06:47 ruslan Resolution fixed => reopened
2020-02-26 15:01 barry Note Added: 0004316
2020-02-26 15:03 barry Note Added: 0004317
2020-02-26 15:56 ruslan Note Added: 0004318
2020-02-27 08:48 barry Relationship added related to 0001470